$regfile = "m32def.dat"                                     'zdefiniowanie procesora
$crystal = 1000000                                          'czstotliwoc taktowania
Config Porta = Output                                       'konfiguracja portw
Config Portb = Output
Config Portc = Output
Config Portd = Output
Portd = &B00000000

Config Sda = Portc.1                                        'konfiguracja magistrali I2C
Config Scl = Portc.0

Clk1 Alias Portb.1                                          'zmiana nazw portw do atwiejszej obsugi
Clk2 Alias Portb.2
Clk3 Alias Portb.3
Clk4 Alias Portb.4
Clk5 Alias Portb.0
Oe Alias Portd.0

Config Timer1 = Timer , Prescale = 64                       'konfiguracja timera1
Enable Timer1                                               'udostpnienie timera1
Enable Interrupts                                           'wczenie przerwa globalnych
Load Timer1 , 1000                                          'zaadowanie wartoci pocztkowej do timera1
On Timer1 Prog                                              'Wczanie podprogramu przy przeadowaniu licznika
Stop Timer1


Dim Krok As Byte
Dim Krok1 As Byte
Dim Krok2 As Byte
Dim A As Byte                                               'definiowanie zmiennych
Dim B As Byte
Dim C As Byte
Dim D As Byte
Dim E As Byte
Dim Licz As Integer
Dim Kol As Byte
Dim Speed As Integer

Speed = 1000
Licz = 0
A = 0
B = 0
C = 0
D = 0
E = 0
Kol = 254
Krok = 0
Krok1 = 0
Krok2 = 0

Do
Start Timer1                                                'uruchomienie timera1
Oe = 0                                                      'udostpnij rejestry 8 bitowe
Waitms 3                                                    'wstrzymaj na 3 mili sekundy
Incr Kol                                                    'zwikszaj warto (kol) o jeden
Porta = 0
Clk1 = 1
Clk1 = 0
Clk2 = 1
Clk2 = 0
Clk3 = 1
Clk3 = 0
Clk4 = 1
Clk4 = 0
Clk5 = 1
Clk5 = 0




If Licz = 286 Then                                          'jeli warto licz przekroczy 905 to
Licz = 0                                                    'ustaw wartoc licz na 0
Speed = 1000                                                'warto zmiennej speed ustaw na 1000
Load Timer1 , Speed                                         'zaaduj warto zmiennej speed do timera1
End If                                                      'koniec warunku




Select Case Kol                                             'selekcja zmiennej (kol)
Case 1:                                                     'jeli zmienna kol bdzie rwna 1 to
Portd.4 = 0                                                 'podcz zasilanie pierwszej dolnej matrycy
Portd.5 = 1
Portd.3 = 1
Portd.7 = 1
Portd.6 = 1
A = Lookup(licz , 1a)                                       'zaaduj wartoci liczbowe z lini Data do zmiennych a,b,c,d,e
B = Lookup(licz , 1b)
C = Lookup(licz , 1c)
D = Lookup(licz , 1d)
E = Lookup(licz , 1e)
Case 2:
Portd.4 = 1
Portd.5 = 0
Portd.3 = 1
Portd.7 = 1
Portd.6 = 1
A = Lookup(licz , 2a)
B = Lookup(licz , 2b)
C = Lookup(licz , 2c)
D = Lookup(licz , 2d)
E = Lookup(licz , 2e)
Case 3:
Portd.4 = 1
Portd.5 = 1
Portd.3 = 0
Portd.7 = 1
Portd.6 = 1
A = Lookup(licz , 3a)
B = Lookup(licz , 3b)
C = Lookup(licz , 3c)
D = Lookup(licz , 3d)
E = Lookup(licz , 3e)
Case 4:
Portd.4 = 1
Portd.5 = 1
Portd.3 = 1
Portd.7 = 0
Portd.6 = 1
A = Lookup(licz , 4a)
B = Lookup(licz , 4b)
C = Lookup(licz , 4c)
D = Lookup(licz , 4d)
E = Lookup(licz , 4e)
Case 5:
Portd.4 = 1
Portd.5 = 1
Portd.3 = 1
Portd.7 = 1
Portd.6 = 0
A = Lookup(licz , 5a)
B = Lookup(licz , 5b)
C = Lookup(licz , 5c)
D = Lookup(licz , 5d)
E = Lookup(licz , 5e)
Case 6:
Kol = 0
End Select

Clk1 = 1                                                    'klokowanie rejestrw 8 bitowych
Clk1 = 0
Porta = A
Clk1 = 1
Clk1 = 0
Porta = B
Clk2 = 1
Clk2 = 0
Porta = C
Clk3 = 1
Clk3 = 0
Porta = D
Clk4 = 1
Clk4 = 0
Porta = E
Clk5 = 1
Clk5 = 0

Loop                                                        'koniec ptli
End

Prog:                                                       'pocztek podprogramu
Load Timer1 , Speed                                         'zaaduj warto zmiennej (speed) do timera1
Incr Licz                                                   'dodawaj wartoc zmiennej(licz) o jeden w gre
Select Case Licz                                            'selekcja zmiennej (licz)(ustala ustalanie prdkoci wywietlanego slajdu)
Case 1:
Speed = 1800
Case 15:
Speed = 800
Case 25:
Speed = 600
Case 40:
Speed = 1800
Case 50:
Speed = 800
Case 60:
Speed = 600
Case 70:
Speed = 1800
Case 83:
Speed = 800
Case 95:
Speed = 600
Case 108:
Speed = 2000
Case 148:
Speed = 900
Case 168:
Speed = 1000

Case 181:
Licz = 173
Speed = 800
Incr Krok
If Krok = 10 Then
Licz = 182
Krok = 0
End If

Case 182:
Speed = 600
Case 190:
Licz = 182
Incr Krok1
If Krok1 = 10 Then
Licz = 191
Krok1 = 0
Speed = 1800
End If

Case 191:
Speed = 2000
Case 211:
Speed = 1100




Case 275:
Speed = 1100
Licz = 211
Incr Krok2
If Krok2 = 5 Then
Licz = 276
Krok2 = 0
Speed = 6000
End If

Case 276:
Speed = 6000
Case 284:
Speed = 1800
Licz = 1
End Select                                                  'koniec selekcji
Return



                                                             'koniec podprogramu



5a:
Data 1 ,3 ,7 ,15,31,31,31,31,31,31,31,31,31,31,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,2 ,2 ,2 ,2 ,2 ,2 ,2 ,2 ,2 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,16,16,16,16,16,16,16,16,16,16,16,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 4 ,4 ,4 ,4 ,4 ,2 ,1 ,0 ,0 ,0 ,16,8 ,4 ,
Data 4 , 8 , 16 , 0 , 0 , 0 , 1 , 2 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,31,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
5b:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,14,0 ,4 ,4 ,8 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 4 ,4 ,4 ,4 ,4 ,2 ,2 ,3 ,0 ,24,8 ,8 ,4 ,
Data 4 , 8 , 16 , 0 , 0 , 0 , 1 , 2 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
5c:
Data 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 31 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 2 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 17 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,0 ,0 ,14,4 ,4 ,4 ,14,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,31,4 ,4 ,4 ,4 ,
Data 4 , 8 , 16 , 0 , 0 , 0 , 1 , 2 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
5d:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,0 ,0 ,0 ,0 ,4 ,4 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 4 ,4 ,4 ,4 ,4 ,8 ,8 ,24,0 ,3 ,2 ,2 ,4 ,
Data 4 , 8 , 16 , 0 , 0 , 0 , 1 , 2 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
5e:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,31,31,31,31,31,31,30,28,24,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,2 ,2 ,2 ,2 ,2 ,2 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,17,17,17,17,17,17,17,17,16,16,16,16,16,16,16,16,16,16,16,16,0 ,
Data 14,14,14,14,14,14,14,14,14,14,14,14,14,14,14,14,14,14,14,14,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,14,14,14,14,14,14,14,14,14,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 4 ,4 ,4 ,4 ,4 ,8 ,16,0 ,0 ,0 ,1 ,2 ,4 ,
Data 4 , 8 , 16 , 0 , 0 , 0 , 1 , 2 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,31,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,




4a:
Data 0 ,0 ,0 ,0 ,0 ,16,16,16,16,16,16,16,16,16,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,2 ,2 ,2 ,2 ,2 ,2 ,2 ,2 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,16,16,16,16,16,16,16,16,16,17,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,2 ,4 ,8 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,4 ,4 ,4 ,4 ,2 ,1 ,0 ,0 ,0 ,16,8 ,4 ,
Data 4 , 8 , 8 , 24 , 0 , 3 , 2 , 2 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,31,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
4b:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,17,0 ,0 ,0 ,0 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,4 ,4 ,4 ,4 ,2 ,2 ,3 ,0 ,24,8 ,8 ,4 ,
Data 4 , 8 , 8 , 24 , 0 , 3 , 2 , 2 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
4c:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,17,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,31,4 ,4 ,4 ,4 ,
Data 4 , 8 , 8 , 24 , 0 , 3 , 2 , 2 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
4d:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,4 ,4 ,4 ,4 ,8 ,8 ,24,0 ,3 ,2 ,2 ,4 ,
Data 4 , 8 , 8 , 24 , 0 , 3 , 2 , 2 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
4e:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,16,16,16,16,16,16,16,16,16,16,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,2 ,2 ,2 ,2 ,2 ,2 ,2 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,17,17,17,17,17,17,17,17,17,16,16,16,16,16,16,16,16,16,16,0 ,0 ,
Data 1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,17,17,17,17,17,17,17,17,17,17,12,12,12,12,12,12,12,12,12,12,17,17,17,17,17,17,17,17,17,17,0 ,0 ,0 ,0 ,0 ,0 ,8 ,4 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,4 ,4 ,4 ,4 ,8 ,16,0 ,0 ,0 ,1 ,2 ,4 ,
Data 4 , 8 , 8 , 24 , 0 , 3 , 2 , 2 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,





3a:
Data 0 ,0 ,0 ,0 ,0 ,0 ,16,16,16,16,16,16,16,24,28,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,2 ,2 ,2 ,2 ,2 ,2 ,10,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,16,16,16,20,20,20,20,21,21,21,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,2 ,4 ,8 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,4 ,4 ,4 ,2 ,1 ,0 ,0 ,0 ,16,8 ,4 ,
Data 4 , 4 , 4 , 4 , 31 , 4 , 4 , 4 , 4 ,
Data 4 , 4 , 4 , 4 , 4 , 4 , 4 , 4 , 4 , 4 , 4 , 4 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,31,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
3b:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,28,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,21,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,17,0 ,0 ,0 ,0 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,4 ,4 ,4 ,2 ,2 ,3 ,0 ,24,8 ,8 ,4 ,
Data 4 , 4 , 4 , 4 , 31 , 4 , 4 , 4 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
3c:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,28,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,21,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,17,17,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,4 ,4 ,4 ,4 ,4 ,4 ,31,4 ,4 ,4 ,4 ,
Data 4 , 4 , 4 , 4 , 31 , 4 , 4 , 4 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
3d:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,28,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,21,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,4 ,4 ,4 ,8 ,8 ,24,0 ,3 ,2 ,2 ,4 ,
Data 4 , 4 , 4 , 4 , 31 , 4 , 4 , 4 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
3e:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,28,28,28,28,28,28,28,28,28,28,28,28,28,12,12,12,12,12,12,12,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,14,14,14,14,14,14,14,14,12,12,12,12,12,12,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,21,21,21,21,21,21,21,21,21,21,21,20,20,20,20,16,16,16,16,0 ,0 ,0 ,
Data 6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,6 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,17,17,17,17,17,17,17,17,17,17,0 ,0 ,0 ,0 ,0 ,0 ,8 ,4 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,4 ,4 ,4 ,8 ,16,0 ,0 ,0 ,1 ,2 ,4 ,
Data 4 , 4 , 4 , 4 , 31 , 4 , 4 , 4 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,31,0 ,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,





2a:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,16,16,16,16,16,16,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,2 ,2 ,2 ,2 ,10,10,10,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,16,24,24,26,26,27,27,27,27,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,2 ,4 ,8 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,4 ,4 ,2 ,1 ,0 ,0 ,0 ,16,8 ,4 ,
Data 4 , 2 , 2 , 3 , 0 , 24 , 8 , 8 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,31,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
2b:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,10,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,27,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,17,0 ,0 ,0 ,0 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,4 ,4 ,2 ,2 ,3 ,0 ,24,8 ,8 ,4 ,
Data 4 , 2 , 2 , 3 , 0 , 24 , 8 , 8 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
2c:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,10,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,27,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,17,17,17,14,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,4 ,4 ,4 ,4 ,4 ,31,4 ,4 ,4 ,4 ,
Data 4 , 2 , 2 , 3 , 0 , 24 , 8 , 8 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
2d:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,10,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,27,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,4 ,4 ,8 ,8 ,24,0 ,3 ,2 ,2 ,4 ,
Data 4 , 2 , 2 , 3 , 0 , 24 , 8 , 8 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
2e:
Data 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 16 , 16 , 16 , 16 , 16 , 16 , 16 , 16 , 16 , 16 , 16 , 16 , 16 , 16 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 10 , 10 , 10 , 10 , 10 , 10 , 10 , 10 , 10 , 10 , 8 , 8 , 8 , 8 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 27 , 27 , 27 , 27 , 27 , 27 , 27 , 27 , 27 , 27 , 27 , 27 , 26 , 26 , 24 , 24 , 16 , 16 , 0 , 0 , 0 , 0 ,
Data 1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,1 ,8 ,8 ,8 ,8 ,8 ,8 ,8 ,8 ,8 ,8 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,17,17,17,17,17,17,17,17,17,17,0 ,0 ,0 ,0 ,0 ,0 ,8 ,4 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,4 ,4 ,8 ,16,0 ,0 ,0 ,1 ,2 ,4 ,
Data 4 , 2 , 2 , 3 , 0 , 24 , 8 , 8 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,
Data 31,31,31,31,31,31,31,31,31,31,




1a:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,24,28,30,31,31,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,2 ,6 ,14,14,14,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,16,16,16,16,17,17,17,17,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,4 ,2 ,1 ,0 ,0 ,0 ,16,8 ,4 ,
Data 4 , 2 , 1 , 0 , 0 , 0 , 16 , 8 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,31,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
1b:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,14,0 ,4 ,4 ,8 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,4 ,2 ,2 ,3 ,0 ,24,8 ,8 ,4 ,
Data 4 , 2 , 1 , 0 , 0 , 0 , 16 , 8 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
1c:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,0 ,0 ,14,4 ,4 ,4 ,14,14,17,17,17,14,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,4 ,4 ,4 ,4 ,31,4 ,4 ,4 ,4 ,
Data 4 , 2 , 1 , 0 , 0 , 0 , 16 , 8 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
1d:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,0 ,0 ,0 ,0 ,0 ,4 ,4 ,2 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,4 ,8 ,8 ,24,0 ,3 ,2 ,2 ,4 ,
Data 4 , 2 , 1 , 0 , 0 , 0 , 16 , 8 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16,8 ,4 ,2 ,1 ,0 ,31,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,0 ,0 ,1 ,2 ,4 ,8 ,16,0 ,0 ,0 ,0 ,0 ,16,8 ,4 ,2 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,0 ,
Data 31,31,31,31,31,31,31,31,31,31,
1e:
Data 0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,31,31,31,31,31,31,31,31,31,31,31,31,31,31,31,15,7 ,3 ,1 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,14,14,14,14,14,14,14,14,14,14,14,12,8 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,17,17,17,17,17,17,17,17,17,17,17,17,17,16,16,16,16,0 ,0 ,0 ,0 ,0 ,
Data 14,14,14,14,14,14,14,14,14,14,31,31,31,31,31,31,31,31,31,31,14,14,14,14,14,14,14,14,14,14,14,14,14,14,14,14,14,14,14,14,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 0 ,0 ,0 ,0 ,4 ,8 ,16,0 ,0 ,0 ,1 ,2 ,4 ,
Data 4 , 2 , 1 , 0 , 0 , 0 , 16 , 8 , 4 ,
Data 4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,4 ,0 ,0 ,0 ,0 ,0 ,0 ,
Data 16 , 8 , 4 , 2 , 1 , 0 , 31 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 31 , 0 , 1 , 2 , 4 , 8 , 16 , 0 , 0 , 0 , 0 , 0 , 16 , 8 , 4 , 2 , 1 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 31 , 0 ,
Data 31,31,31,31,31,31,31,31,31,31,